import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CanopySizesComponent } from './canopy-sizes.component';

describe('CanopySizesComponent', () => {
  let component: CanopySizesComponent;
  let fixture: ComponentFixture<CanopySizesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CanopySizesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CanopySizesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
